@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

form .gform-body  li.gfield {
    margin-bottom: 0 !important;
}
form .gform-body .gform-field-label {
    /* font-family: sofia-pro,sans-serif; */
      font-family: Poppins;
    display: block !important;
    font-size: 16px !important;
    color: #1A4175;
    margin-bottom: 3px;
    text-align: left;
    font-weight: 500;
}
form .gform-body .ginput_container--name {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    margin-bottom: 15px;
}
form .gform-body .ginput_container--name .name_first input,
form .gform-body .ginput_container--name .name_last input {
    margin-bottom: 3px !important;
}
form .gform-body input::placeholder {
    opacity: 0;
}
form .gform-body input,
form .gform-body select {
    background-color: #f5f8fa !important;
    min-height: 40px;
    height: auto !important;
    color: #33475b !important;
    border: 1px solid #cbd6e2 !important;
    border-radius: 0 !important;
    text-transform: none !important;
    /* font-family: sofia-pro,sans-serif; */
      font-family: Poppins;
    font-size: 15px !important;
    font-weight: 400 !important;
    padding: 0 15px !important;
    margin-bottom: 15px !important;
}
form  .gform-footer .gform_button {
    background: #EF4C01 !important;
    border-color: #EF4C01;
    padding: 12px 24px !important;
    color: #fff;
   /* font-family: sofia-pro,sans-serif; */
      font-family: Poppins;
    font-weight: 700;
    margin-top: 34px !important;
}
form .gform-body  li.gfield .validation_message {
    margin-top: -10px !important;
    margin-bottom: 10px !important;
}
.quiz-section .answers > .answer {
    min-height: 80px;
}

.quiz-question.quiz-question-5 form#gform_5 .gform-body .ginput_container--name{
      grid-template-columns: none !important;
 }


.quiz-question.quiz-question-5 label.gform-field-label.gform-field-label--type-sub.hidden_sub_label.screen-reader-text {
    display: none !important;
}
span.gfield_required {
    color: #ff0000;
}




@media (max-width: 580px) {
form .gform-body .ginput_container--name {
    grid-template-columns: 1fr;
    gap: 10px;
}
.quiz-section .answers > .answer {
    min-height: unset;
}
}